@font-face{font-family:Arial,Helvetica,sans-serif;font-weight:normal;src:url(/sites/all/themes/topline/css/font/arial.ttf);}

:focus{outline:0pt none;}

.breadcrumb{margin:-20px 0 20px 0;}

.breadcrumb ol{margin:0;padding:0;}

.breadcrumb li{display:inline;list-style-type:none;margin:0;padding:0 5px 0 0;font-size:12px;text-transform:capitalize;}

.fieldset-legend .summary{color:#999;font-size:0.9em;margin-left:0.5em;}

.sticky-social-icons h2.block-title,.sticky-contact-us-icon h2.block-title,.sticky-live-chat h2.block-title{display:none;}
.sticky-social-icons{padding:0 6px 0;border-top:1px solid #fff;}
.sticky-social-icons div.widgets-element-horizontal{float:none;padding:9px 0 0px;max-width:20px;}
.sticky-social-icons div.widgets-element-horizontal img{display:block;}
.sticky-contact-us-icon,.sticky-live-chat{padding:0 6px 9px;}
.sticky-contact-us-icon p,.sticky-live-chat p{margin:0;}
.sticky-contact-us-icon p a,.sticky-live-chat p a{background:url(/sites/all/themes/topline/images/contact-us.png) no-repeat 0px 1px;display:block;height:21px;width:20px;text-indent:-9999em;}
.sticky-live-chat{border-bottom:1px solid #bbb;}
.sticky-live-chat p a{background:url(/sites/all/themes/topline/images/live-chat.png) no-repeat 0px 0px;height:20px;}
.rss_subs_block{max-width:20px;padding:9px 6px 0;}
.rss_subs_block img{display:block;}
.copy-right-block p{font-size:12px;color:#a3a3a3;text-align:center;margin:12px 0 0;}
.contact_sidebar p{word-wrap:break-word;}

@media all and (min-width:768px){.region-bottom{position:static;background:none;-moz-box-shadow:0px 0 0 0px #fff;-webkit-box-shadow:0px 0 0 0px #fff;box-shadow:0px 0 0 0px #fff;-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;border-top-left-radius:0;-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;border-bottom-left-radius:0;padding:0;}
.sticky-social-icons{border:none;background:none repeat scroll 0 0 #eee;border-bottom-left-radius:7px;border-top-left-radius:7px;box-shadow:0 3px 2px 0 #999;padding:8px 3px 0 5px;position:fixed;right:0;top:272px;z-index:98;}
.sticky-social-icons div.widgets-element-horizontal{max-width:26px;padding:0 0 6px 0;}
.sticky-contact-us-icon,.sticky-live-chat{background:repeat scroll 0 0 #852826;border-top-left-radius:7px;border-bottom-left-radius:7px;box-shadow:0 3px 2px 0 #999;padding:6px 3px 12px 3px;position:fixed;right:0;top:150px;z-index:98;height:94px;}
.sticky-contact-us-icon p a,.sticky-live-chat p a{background:url(/sites/all/themes/topline/images/contact-us.jpg) no-repeat 0px 0px;height:94px;padding:0;margin:6px 0 0 7px;}
.sticky-live-chat{top:452px;padding:0 3px 3px 3px;}
.sticky-live-chat p a{background:url(/sites/all/themes/topline/images/chat-now.jpg) no-repeat 0px 0px;padding:0;height:79px;margin:12px 0 7px 7px;}
.rss_subs_block{background:none repeat scroll 0 0 #eee;border-bottom-left-radius:7px;border-top-left-radius:0;box-shadow:0 3px 2px 0 #999;padding:5px 3px 7px 5px;position:fixed;right:0;top:404px;z-index:98;max-width:26px;}
}

